Friday, 5 November 2010

If you are using Linux and need Internet Explorer for testing, then try ies4linux - it has IE versions 5,6 and 7

If you are using Linux and need Internet Explorer for testing, then try ies4linux - it has IE versions 5,6 and 7


Installation - IEs4Linux
www.tatanka.com.br
IEs 4 Linux needs two packages: cabextract and Wine. You can install them using your Linux package manager (synaptic, apt-get, yum, emerge etc) or go to their sites.

No comments:

Post a comment